[submodule "dotbot"]
	path = dotbot
	url = https://github.com/anishathalye/dotbot
	ignore = dirty
[submodule "dotbot_plugins/dotbot-yay"]
	path = dotbot_plugins/dotbot-yay
	url = https://github.com/oxson/dotbot-yay
[submodule "dotbot_plugins/dotbot-pamac"]
	path = dotbot_plugins/dotbot-pamac
	url = https://github.com/skwinnik/dotbot-pamac.git
[submodule "dotbot_plugins/dotbot-apt-get"]
	path = dotbot_plugins/dotbot-apt-get
	url = https://github.com/rubenvereecken/dotbot-apt-get
[submodule "dotbot_plugins/dotbot-conditional"]
	path = dotbot_plugins/dotbot-conditional
	url = https://gitlab.com/gnfzdz/dotbot-conditional.git
[submodule "dotbot_plugins/dotbot-if"]
	path = dotbot_plugins/dotbot-if
	url = https://github.com/wonderbeyond/dotbot-if.git
